     OBLIGATORY BORING SCHOLARLY INTRODUCTION
It would be impossible to discuss Spanish slang in totality,
since there is different slang in every country and region.
Mexico alone has a rich and multi-leveled idiomatic
vocabulary of thousands of words, and many terms that are
used colloquially in Chiapas are never heard in Veracruz.
However, our concern here is not esoteric folklore, but
"standard" Mexican slang, words that are widely heard or
read in comic books, TV shows, and rock records.

Within the varied tapestry of Mexican slang are several main
strains worth mention, specific examples of which are
included later in the text: LA ONDA came out of 1960's
hippie cant, but is still current and ?QU ONDA? is a very
common greeting among the young and hip. ONDA means wave
(as in microwave) or vibrations.

CAL (a word which originally referred to the cant of
Spanish gypsies) or CALICHI is underground, criminal argot,
particularly from the poor BARRIOS of Mexico City--pure
gutter talk. As impenetrable as the similar Cockney slang,
CAL mutates as fast as ghetto rap or surfer lingo and there
is always some new twist for the explorer.

"Spanglish" border talk, is also called FRONTERAZOS or
POCHISMOS after POCHOS, or Mexicans who live on the U. S.
side of the border. Viewed by the academy as a degeneration
of Spanish if not a form of linguistic imperialism, border
usage is mercurial and often very funny. There are several
ways in which English and Spanish meld: A Spanish word like
EDUCACIN which technically means "upbringing" starts being
used to mean "education" due to imitation of American usage.
English words are also "Spanglishized," as in HUACHA meaning
"watch" give the JERGA FRONTERIZA (border jargon) a sort of
pun structure transparent to the completely bilingual but
mystifying to others.